.actions {
    display: flex;
    justify-content: space-between;
}
.pagination-info{
    font-size: 18px; /* Увеличиваем размер текста */
    padding: 10px 20px; /* Добавляем отступы внутри кнопки */
    background-color: #9d9f9b; /* Цвет фона */
    color: rgb(6, 5, 5); /* Цвет текста */
    border: none; /* Убираем границу */
    border-radius: 5px; /* Закругленные углы */
    cursor: pointer; /* Курсор в виде руки */
    margin-top: 10px; /* Отступ сверху */
    display: inline-block; /* Чтобы кнопка подстраивалась под размер текста */
    white-space: nowrap; /* Чтобы текст не переносился */
    text-decoration: none; /* Убирает подчеркивание */
}
.message {
    background-color: #ffffcc; /* Светло жёлтый фон */
    border: 1px solid #cccccc; /* Рамка вокруг сообщения */
    padding: 10px; /* Отступы внутри рамки */
    margin-bottom: 10px; /* Отступ снизу между сообщениями */
}

#date-input {
    width: 330px; /* Увеличиваем ширину поля */
    height: 40px; /* Увеличиваем высоту поля */
    font-size: 46px; /* Увеличиваем размер текста */
    padding: 5px; /* Добавляем отступы внутри поля */
    margin: 10px 0; /* Добавляем отступы сверху и снизу */
}
#save-button {
    width: 150px; /* Увеличиваем ширину кнопки */
    height: 50px; /* Увеличиваем высоту кнопки */
    font-size: 18px; /* Увеличиваем размер текста */
    padding: 10px; /* Добавляем отступы внутри кнопки */
    background-color: #e6bb0e; /* Цвет фона */
    color: rgb(6, 5, 5); /* Цвет текста */
    border: none; /* Убираем границу */
    border-radius: 5px; /* Закругленные углы */
    cursor: pointer; /* Курсор в виде руки */
    margin-top: 10px; /* Отступ сверху */
}
#save-button:hover {
    background-color: #e9cf69; /* Изменение цвета кнопки при наведении */
}

.mybutton {
    font-size: 18px; /* Увеличиваем размер текста */
    padding: 10px 20px; /* Добавляем отступы внутри кнопки */
    background-color: #7ae60e; /* Цвет фона */
    color: rgb(6, 5, 5); /* Цвет текста */
    border: none; /* Убираем границу */
    border-radius: 5px; /* Закругленные углы */
    cursor: pointer; /* Курсор в виде руки */
    margin-top: 10px; /* Отступ сверху */
    display: inline-block; /* Чтобы кнопка подстраивалась под размер текста */
    white-space: nowrap; /* Чтобы текст не переносился */
    text-decoration: none; /* Убирает подчеркивание */
}
.bound-edit {
    background-color: #ffffcc; /* Светло жёлтый фон */
    border: 1px solid #cccccc; /* Рамка вокруг сообщения */
    padding: 2px; /* Отступы внутри рамки */
    margin-bottom: 3px; /* Отступ снизу между сообщениями */
}
.button-edit {
    font-size: 18px; /* Увеличиваем размер текста */
    padding: 10px 20px; /* Добавляем отступы внутри кнопки */
    background-color: #e9cf65; /* Цвет фона */
    color: rgb(6, 5, 5); /* Цвет текста */
    border: none; /* Убираем границу */
    border-radius: 5px; /* Закругленные углы */
    cursor: pointer; /* Курсор в виде руки */
    margin-top: 2px; /* Отступ сверху */
    display: inline-block; /* Чтобы кнопка подстраивалась под размер текста */
    white-space: nowrap; /* Чтобы текст не переносился */
    text-decoration: none; /* Убирает подчеркивание */
}

.mybutton:hover {
    filter: brightness(1.5); /* Увеличение яркости на 50% */
}

.mybutton:active {
    filter: brightness(0.5); /* Уменьшенее яркости на 50% */
}

.button-container {
    display: flex;
    justify-content: space-between;    
    width: 100%; /* или нужная ширина */
}

.off-button {
    background-color: #ffffff; /* Цвет фона */
    color: rgb(255, 255, 255); /* Цвет текста */
}

.next-button {
    background-color: #d3cccc; /* Цвет фона */
}

.edit-button {
    background-color: #e6bb0e; /* Цвет фона */
}

.delete-button {
    background-color: #f04f27; /* Цвет фона */
}



.image {
    max-width: 100%; /* Изображение не будет шире контейнера */
    height: auto; /* Автоматически сохранять соотношение сторон */
    object-fit: contain; /* Масштабировать изображение, сохраняя его пропорции */
}




.header {
    text-align: center;
}

.messages-container {    
    margin: 0 auto; /* Центрирование по горизонтали */    
}


.header--logo {    
    
    
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
}


.header--logo-t {
    white-space: nowrap;
    color: #212121;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700
}

.header--logo-m {
    white-space: nowrap;
    color: #757575;
    margin: 5px 0 0;
    display: block;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400 
}
.text{
    text-decoration: none; /* Убираем подчеркивание с ссылок */
    color: inherit; /* Наследуем цвет текста для ссылок */
}